<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE LIGO_LW SYSTEM "http://ldas-sw.ligo.caltech.edu/doc/ligolwAPI/html/ligolw_dtd.txt">
<LIGO_LW>
	<Table Name="process:table">
		<Column Name="comment" Type="lstring"/>
		<Column Name="cvs_entry_time" Type="int_4s"/>
		<Column Name="cvs_repository" Type="lstring"/>
		<Column Name="domain" Type="lstring"/>
		<Column Name="end_time" Type="int_4s"/>
		<Column Name="ifos" Type="lstring"/>
		<Column Name="is_online" Type="int_4s"/>
		<Column Name="jobid" Type="int_4s"/>
		<Column Name="node" Type="lstring"/>
		<Column Name="process_id" Type="ilwd:char"/>
		<Column Name="program" Type="lstring"/>
		<Column Name="start_time" Type="int_4s"/>
		<Column Name="unix_procid" Type="int_4s"/>
		<Column Name="username" Type="lstring"/>
		<Column Name="version" Type="lstring"/>
		<Stream Name="process:table" Delimiter="," Type="Local">
			,,,,,,0,0,"ldas-pcdev5","process:process_id:0","ligolw-vetodef-create",1378230190,4144573,"amber.stuver","0.1",
			,,,,,,0,0,"ldas-pcdev5","process:process_id:1","ligolw-vetodef-append",1378230190,4144637,"amber.stuver","0.1",
			,,,,,,0,0,"ldas-pcdev5","process:process_id:2","ligolw-vetodef-append",1378230191,4144701,"amber.stuver","0.1",
			,,,,,,0,0,"ldas-pcdev5","process:process_id:3","ligolw-vetodef-append",1378230192,4144862,"amber.stuver","0.1",
			,,,,,,0,0,"ldas-pcdev5","process:process_id:4","ligolw-vetodef-append",1378230195,4144926,"amber.stuver","0.1",
			,,,,,,0,0,"ldas-pcdev5","process:process_id:5","ligolw-vetodef-append",1378230199,4145055,"amber.stuver","0.1",
			,,,,,,0,0,"ldas-pcdev5","process:process_id:6","ligolw-vetodef-append",1378230203,4145220,"amber.stuver","0.1",
			,,,,,,0,0,"ldas-pcdev5","process:process_id:7","ligolw-vetodef-append",1378230207,4145359,"amber.stuver","0.1",
			,,,,,,0,0,"ldas-pcdev5","process:process_id:8","ligolw-vetodef-append",1378230208,4145423,"amber.stuver","0.1",
			,,,,,,0,0,"ldas-pcdev5","process:process_id:9","ligolw-vetodef-append",1378230208,4145487,"amber.stuver","0.1",
			,,,,,,0,0,"ldas-pcdev5","process:process_id:10","ligolw-vetodef-append",1378230209,4145551,"amber.stuver","0.1",
			,,,,,,0,0,"ldas-pcdev5","process:process_id:11","ligolw-vetodef-append",1378230213,4145721,"amber.stuver","0.1",
			,,,,,,0,0,"ldas-pcdev5","process:process_id:12","ligolw-vetodef-append",1378230217,4145908,"amber.stuver","0.1",
			,,,,,,0,0,"ldas-pcdev5","process:process_id:13","ligolw-vetodef-append",1378230218,4145972,"amber.stuver","0.1",
			,,,,,,0,0,"ldas-pcdev5","process:process_id:14","ligolw-vetodef-append",1378230219,4146036,"amber.stuver","0.1",
			,,,,,,0,0,"ldas-pcdev5","process:process_id:15","ligolw-vetodef-append",1378230219,4146100,"amber.stuver","0.1"
		</Stream>
	</Table>
	<Table Name="process_params:table">
		<Column Name="param" Type="lstring"/>
		<Column Name="process:process_id" Type="ilwd:char"/>
		<Column Name="program" Type="lstring"/>
		<Column Name="type" Type="lstring"/>
		<Column Name="value" Type="lstring"/>
		<Stream Name="process_params:table" Delimiter="," Type="Local">
			"--output-file","process:process_id:0","ligolw-vetodef-create","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:0","ligolw-vetodef-create",,,
			"--veto-definer-file","process:process_id:1","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:1","ligolw-vetodef-append",,,
			"--flag","process:process_id:1","ligolw-vetodef-append","lstring","H1:DCS-MISSING_H1_HOFT_C00:1",
			"--category","process:process_id:1","ligolw-vetodef-append","int_8s","1",
			"--start-time","process:process_id:1","ligolw-vetodef-append","int_8s","1366556418",
			"--end-time","process:process_id:1","ligolw-vetodef-append","int_8s","0",
			"--start-pad","process:process_id:1","ligolw-vetodef-append","int_8s","0",
			"--end-pad","process:process_id:1","ligolw-vetodef-append","int_8s","0",
			"--comment","process:process_id:1","ligolw-vetodef-append","lstring","Missing H1 calibrated h(t) data",
			"--segment-url","process:process_id:1","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"--veto-definer-file","process:process_id:2","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:2","ligolw-vetodef-append",,,
			"--flag","process:process_id:2","ligolw-vetodef-append","lstring","L1:DCS-MISSING_L1_HOFT_C00:1",
			"--category","process:process_id:2","ligolw-vetodef-append","int_8s","1",
			"--start-time","process:process_id:2","ligolw-vetodef-append","int_8s","1366556418",
			"--end-time","process:process_id:2","ligolw-vetodef-append","int_8s","0",
			"--start-pad","process:process_id:2","ligolw-vetodef-append","int_8s","0",
			"--end-pad","process:process_id:2","ligolw-vetodef-append","int_8s","0",
			"--comment","process:process_id:2","ligolw-vetodef-append","lstring","Missing L1 calibrated h(t) data",
			"--segment-url","process:process_id:2","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"--veto-definer-file","process:process_id:3","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:3","ligolw-vetodef-append",,,
			"--flag","process:process_id:3","ligolw-vetodef-append","lstring","H1:DMT-INJECTION_STOCHASTIC:1",
			"--category","process:process_id:3","ligolw-vetodef-append","int_8s","1",
			"--start-time","process:process_id:3","ligolw-vetodef-append","int_8s","1366556418",
			"--end-time","process:process_id:3","ligolw-vetodef-append","int_8s","0",
			"--start-pad","process:process_id:3","ligolw-vetodef-append","int_8s","0",
			"--end-pad","process:process_id:3","ligolw-vetodef-append","int_8s","0",
			"--comment","process:process_id:3","ligolw-vetodef-append","lstring","Stochastic hardware injections",
			"--segment-url","process:process_id:3","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"--veto-definer-file","process:process_id:4","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:4","ligolw-vetodef-append",,,
			"--flag","process:process_id:4","ligolw-vetodef-append","lstring","L1:DMT-INJECTION_STOCHASTIC:1",
			"--category","process:process_id:4","ligolw-vetodef-append","int_8s","1",
			"--start-time","process:process_id:4","ligolw-vetodef-append","int_8s","1366556418",
			"--end-time","process:process_id:4","ligolw-vetodef-append","int_8s","0",
			"--start-pad","process:process_id:4","ligolw-vetodef-append","int_8s","0",
			"--end-pad","process:process_id:4","ligolw-vetodef-append","int_8s","0",
			"--comment","process:process_id:4","ligolw-vetodef-append","lstring","Stochastic hardware injections",
			"--segment-url","process:process_id:4","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"--veto-definer-file","process:process_id:5","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:5","ligolw-vetodef-append",,,
			"--flag","process:process_id:5","ligolw-vetodef-append","lstring","H1:DMT-INJECTION_DETCHAR:1",
			"--category","process:process_id:5","ligolw-vetodef-append","int_8s","1",
			"--start-time","process:process_id:5","ligolw-vetodef-append","int_8s","1366556418",
			"--end-time","process:process_id:5","ligolw-vetodef-append","int_8s","0",
			"--start-pad","process:process_id:5","ligolw-vetodef-append","int_8s","0",
			"--end-pad","process:process_id:5","ligolw-vetodef-append","int_8s","0",
			"--comment","process:process_id:5","ligolw-vetodef-append","lstring","DetChar hardware injections",
			"--segment-url","process:process_id:5","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"--veto-definer-file","process:process_id:6","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:6","ligolw-vetodef-append",,,
			"--flag","process:process_id:6","ligolw-vetodef-append","lstring","L1:DMT-INJECTION_DETCHAR:1",
			"--category","process:process_id:6","ligolw-vetodef-append","int_8s","1",
			"--start-time","process:process_id:6","ligolw-vetodef-append","int_8s","1366556418",
			"--end-time","process:process_id:6","ligolw-vetodef-append","int_8s","0",
			"--start-pad","process:process_id:6","ligolw-vetodef-append","int_8s","0",
			"--end-pad","process:process_id:6","ligolw-vetodef-append","int_8s","0",
			"--comment","process:process_id:6","ligolw-vetodef-append","lstring","DetChar hardware injections",
			"--segment-url","process:process_id:6","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"--veto-definer-file","process:process_id:7","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:7","ligolw-vetodef-append",,,
			"--flag","process:process_id:7","ligolw-vetodef-append","lstring","H1:DCH-80KHZ_PI_MODE_29_HIGH:1",
			"--category","process:process_id:7","ligolw-vetodef-append","int_8s","1",
			"--start-time","process:process_id:7","ligolw-vetodef-append","int_8s","1369771903",
			"--end-time","process:process_id:7","ligolw-vetodef-append","int_8s","1370772948",
			"--start-pad","process:process_id:7","ligolw-vetodef-append","int_8s","0",
			"--end-pad","process:process_id:7","ligolw-vetodef-append","int_8s","0",
			"--comment","process:process_id:7","ligolw-vetodef-append","lstring","Ring-up of PI mode 29 located near 80 kHz",
			"--segment-url","process:process_id:7","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"--veto-definer-file","process:process_id:8","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:8","ligolw-vetodef-append",,,
			"--flag","process:process_id:8","ligolw-vetodef-append","lstring","H1:DCH-OBS_INCORRECTLY_DEFINED:1",
			"--category","process:process_id:8","ligolw-vetodef-append","int_8s","1",
			"--start-time","process:process_id:8","ligolw-vetodef-append","int_8s","1367712018",
			"--end-time","process:process_id:8","ligolw-vetodef-append","int_8s","1367798418",
			"--start-pad","process:process_id:8","ligolw-vetodef-append","int_8s","0",
			"--end-pad","process:process_id:8","ligolw-vetodef-append","int_8s","0",
			"--comment","process:process_id:8","ligolw-vetodef-append","lstring","Segments when DMT-OBS_INTENT not defined May 10",
			"--segment-url","process:process_id:8","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"--veto-definer-file","process:process_id:9","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:9","ligolw-vetodef-append",,,
			"--flag","process:process_id:9","ligolw-vetodef-append","lstring","L1:DCH-OBS_INCORRECTLY_DEFINED:1",
			"--category","process:process_id:9","ligolw-vetodef-append","int_8s","1",
			"--start-time","process:process_id:9","ligolw-vetodef-append","int_8s","1367798418",
			"--end-time","process:process_id:9","ligolw-vetodef-append","int_8s","1367884818",
			"--start-pad","process:process_id:9","ligolw-vetodef-append","int_8s","0",
			"--end-pad","process:process_id:9","ligolw-vetodef-append","int_8s","0",
			"--comment","process:process_id:9","ligolw-vetodef-append","lstring","Segments when DMT-OBS_INTENT not defined May 11",
			"--segment-url","process:process_id:9","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"--veto-definer-file","process:process_id:10","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:10","ligolw-vetodef-append",,,
			"--flag","process:process_id:10","ligolw-vetodef-append","lstring","H1:DMT-DQ_VECTOR_BIT4_VETO:1",
			"--category","process:process_id:10","ligolw-vetodef-append","int_8s","2",
			"--start-time","process:process_id:10","ligolw-vetodef-append","int_8s","1368144018",
			"--end-time","process:process_id:10","ligolw-vetodef-append","int_8s","0",
			"--start-pad","process:process_id:10","ligolw-vetodef-append","int_8s","-1",
			"--end-pad","process:process_id:10","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:10","ligolw-vetodef-append","lstring","Online ETMX ESD DAC Overflow monitor",
			"--segment-url","process:process_id:10","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"--veto-definer-file","process:process_id:11","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:11","ligolw-vetodef-append",,,
			"--flag","process:process_id:11","ligolw-vetodef-append","lstring","L1:DMT-DQ_VECTOR_BIT4_VETO:1",
			"--category","process:process_id:11","ligolw-vetodef-append","int_8s","2",
			"--start-time","process:process_id:11","ligolw-vetodef-append","int_8s","1368144018",
			"--end-time","process:process_id:11","ligolw-vetodef-append","int_8s","0",
			"--start-pad","process:process_id:11","ligolw-vetodef-append","int_8s","-1",
			"--end-pad","process:process_id:11","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:11","ligolw-vetodef-append","lstring","Online ETMX ESD DAC Overflow monitor",
			"--segment-url","process:process_id:11","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"--veto-definer-file","process:process_id:12","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:12","ligolw-vetodef-append",,,
			"--flag","process:process_id:12","ligolw-vetodef-append","lstring","H1:DCH-POP_LOUD_GLITCH_O4:2",
			"--category","process:process_id:12","ligolw-vetodef-append","int_8s","2",
			"--start-time","process:process_id:12","ligolw-vetodef-append","int_8s","1368144018",
			"--end-time","process:process_id:12","ligolw-vetodef-append","int_8s","0",
			"--start-pad","process:process_id:12","ligolw-vetodef-append","int_8s","-1",
			"--end-pad","process:process_id:12","ligolw-vetodef-append","int_8s","1",
			"--comment","process:process_id:12","ligolw-vetodef-append","lstring","Persistent high SNR glitches assoicated with light intensity dips",
			"--segment-url","process:process_id:12","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"--veto-definer-file","process:process_id:13","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:13","ligolw-vetodef-append",,,
			"--flag","process:process_id:13","ligolw-vetodef-append","lstring","L1:DCH-ESD24_EX_GLITCHES:1",
			"--category","process:process_id:13","ligolw-vetodef-append","int_8s","2",
			"--start-time","process:process_id:13","ligolw-vetodef-append","int_8s","1368144018",
			"--end-time","process:process_id:13","ligolw-vetodef-append","int_8s","0",
			"--start-pad","process:process_id:13","ligolw-vetodef-append","int_8s","0",
			"--end-pad","process:process_id:13","ligolw-vetodef-append","int_8s","0",
			"--comment","process:process_id:13","ligolw-vetodef-append","lstring","Electrical glitches between 40-100 Hz",
			"--segment-url","process:process_id:13","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"--veto-definer-file","process:process_id:14","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:14","ligolw-vetodef-append",,,
			"--flag","process:process_id:14","ligolw-vetodef-append","lstring","L1:DCH-TR_X_LOUD_GLITCH_O4:1",
			"--category","process:process_id:14","ligolw-vetodef-append","int_8s","2",
			"--start-time","process:process_id:14","ligolw-vetodef-append","int_8s","1368144018",
			"--end-time","process:process_id:14","ligolw-vetodef-append","int_8s","0",
			"--start-pad","process:process_id:14","ligolw-vetodef-append","int_8s","0",
			"--end-pad","process:process_id:14","ligolw-vetodef-append","int_8s","0",
			"--comment","process:process_id:14","ligolw-vetodef-append","lstring","Loud glitches witnessed in ASC-X_TR",
			"--segment-url","process:process_id:14","ligolw-vetodef-append","lstring","https://segments.ligo.org",
			"--veto-definer-file","process:process_id:15","ligolw-vetodef-append","lstring","H1L1-HOFT_C00_O4_BURST.xml",
			"--skip-process-tables","process:process_id:15","ligolw-vetodef-append",,,
			"--flag","process:process_id:15","ligolw-vetodef-append","lstring","H1:DCH-CAL_LINES_NOT_SUBTRACTED:1",
			"--category","process:process_id:15","ligolw-vetodef-append","int_8s","1",
			"--start-time","process:process_id:15","ligolw-vetodef-append","int_8s","1370044818",
			"--end-time","process:process_id:15","ligolw-vetodef-append","int_8s","1376092818",
			"--start-pad","process:process_id:15","ligolw-vetodef-append","int_8s","0",
			"--end-pad","process:process_id:15","ligolw-vetodef-append","int_8s","0",
			"--comment","process:process_id:15","ligolw-vetodef-append","lstring","Times where the calibration lines are not correctly subtracted by the subtraction pipeline",
			"--segment-url","process:process_id:15","ligolw-vetodef-append","lstring","http://segments.ldas.cit"
		</Stream>
	</Table>
	<Table Name="veto_definer:table">
		<Column Name="category" Type="int_4s"/>
		<Column Name="comment" Type="lstring"/>
		<Column Name="end_pad" Type="int_4s"/>
		<Column Name="end_time" Type="int_4s"/>
		<Column Name="ifo" Type="lstring"/>
		<Column Name="name" Type="lstring"/>
		<Column Name="process:process_id" Type="ilwd:char"/>
		<Column Name="start_pad" Type="int_4s"/>
		<Column Name="start_time" Type="int_4s"/>
		<Column Name="version" Type="int_4s"/>
		<Stream Name="veto_definer:table" Delimiter="," Type="Local">
			1,"Missing H1 calibrated h(t) data",0,0,"H1","DCS-MISSING_H1_HOFT_C00","process:process_id:1",0,1366556418,1,
			1,"Missing L1 calibrated h(t) data",0,0,"L1","DCS-MISSING_L1_HOFT_C00","process:process_id:2",0,1366556418,1,
			1,"Stochastic hardware injections",0,0,"H1","DMT-INJECTION_STOCHASTIC","process:process_id:3",0,1366556418,1,
			1,"Stochastic hardware injections",0,0,"L1","DMT-INJECTION_STOCHASTIC","process:process_id:4",0,1366556418,1,
			1,"DetChar hardware injections",0,0,"H1","DMT-INJECTION_DETCHAR","process:process_id:5",0,1366556418,1,
			1,"DetChar hardware injections",0,0,"L1","DMT-INJECTION_DETCHAR","process:process_id:6",0,1366556418,1,
			1,"Ring-up of PI mode 29 located near 80 kHz",0,1370772948,"H1","DCH-80KHZ_PI_MODE_29_HIGH","process:process_id:7",0,1369771903,1,
			1,"Segments when DMT-OBS_INTENT not defined May 10",0,1367798418,"H1","DCH-OBS_INCORRECTLY_DEFINED","process:process_id:8",0,1367712018,1,
			1,"Segments when DMT-OBS_INTENT not defined May 11",0,1367884818,"L1","DCH-OBS_INCORRECTLY_DEFINED","process:process_id:9",0,1367798418,1,
			2,"Online ETMX ESD DAC Overflow monitor",1,0,"H1","DMT-DQ_VECTOR_BIT4_VETO","process:process_id:10",-1,1368144018,1,
			2,"Online ETMX ESD DAC Overflow monitor",1,0,"L1","DMT-DQ_VECTOR_BIT4_VETO","process:process_id:11",-1,1368144018,1,
			2,"Persistent high SNR glitches assoicated with light intensity dips",1,0,"H1","DCH-POP_LOUD_GLITCH_O4","process:process_id:12",-1,1368144018,2,
			2,"Electrical glitches between 40-100 Hz",0,0,"L1","DCH-ESD24_EX_GLITCHES","process:process_id:13",0,1368144018,1,
			2,"Loud glitches witnessed in ASC-X_TR",0,0,"L1","DCH-TR_X_LOUD_GLITCH_O4","process:process_id:14",0,1368144018,1,
			1,"Times where the calibration lines are not correctly subtracted by the subtraction pipeline",0,1376092818,"H1","DCH-CAL_LINES_NOT_SUBTRACTED","process:process_id:15",0,1370044818,1
		</Stream>
	</Table>
</LIGO_LW>